import React from 'react'

type Props = {
  className?: string
}

export default function Logo({ className = '' }: Props) {
  return (
    <img
      src={"/logo.png"}
      className={className}
      alt={'Fix-It-Local logo'}>
    </img>
  )
}